/*------------------------------------*\
  #ANPASSUNGEN NAVIGATION
/* -----------------------------------*/
.menu-button #menu-skiplink {
	background: #831611;
}

#hc-nav-1-nav-title.nav-title::after,
.hc-offcanvas-nav li:not(.custom-content) a.nav-back-button::before {
	content: 'Auerbergmuseum';
	color: #333;
}

.hc-offcanvas-nav .nav-item.activeNavpoint {
	background: #333;
}

.hc-offcanvas-nav .nav-container,
.hc-offcanvas-nav .nav-wrapper,
.hc-offcanvas-nav ul {
	background: #831611;
}

.hc-offcanvas-nav ul li.nav-item:hover .nav-next span::before {
	border-top: none;
	border-bottom: 2px solid #000;
	border-left: none;
	border-right: 2px solid #000;
}

.hc-offcanvas-nav ul li.level-open ul {
	background: #A8221C;
}

.hc-offcanvas-nav.nav-levels-expand li.level-open>.nav-item-wrapper>a {
	background: #550f0c;
}

.hc-offcanvas-nav.nav-levels-expand li.level-open>.nav-item-wrapper>a,
.hc-offcanvas-nav.nav-levels-none li.level-open>.nav-item-wrapper>a {
	border-bottom: 1px solid #fff;
}

/*------------------------------------*\
  #ALLGEMEINE ANPASSUNGEN
/* -----------------------------------*/
a {
	color: #831611;
}

header#seitenheader {
	margin-bottom: 20px;
}

#seitenheader .logo-nav-wrap {
	padding-bottom: 10px;
}

#seitenheader.fixed .logo-nav-wrap .logo img {
	width: 170px;
	height: auto;
}

.logo-museum {
	text-align: right;
}

.logo a img {
	width: auto;
	height: 75px;
}

.kopfslider .carousel-inner i:before {
	background: #831611;
	border-radius: 50%;
	padding: 10px;
}

.short-cuts-wrap {
	display: none;
}

.short-cuts-wrap a:nth-child(2) {
	display: none;
}

.top_logo_text .top_logo_text_ort {
	color: #831611;
}

.accordion .accordion-item {
	margin-bottom: 15px;
}

.accordion .accordion-item .accordion-header button.accordion-button {
	background: #eee;
	padding: 10px 15px 10px 15px;
}

.accordion-button::after {
	background-image: url(/typo3conf/ext/template_auerbergland/Resources/Public/Images/Template/Auerbergmuseum/roter_Pfeil.svg);
}

.accordion-button:not(.collapsed)::after {
	background-image: url(/typo3conf/ext/template_auerbergland/Resources/Public/Images/Template/Auerbergmuseum/roter_Pfeil.svg);
	transform: rotate(180deg);
}

.footer-bottom {
	background: #831611;
}

.top_logo_text .top_logo_text_ort {
	font-size: 28px;
}

.top_logo_text .top_logo_text_ort_2 {
	font-size: 16px;
}

.back-to-top {
	background: #831611;
}

.frame-grauer-hintergrund.frame-type-mask_kontaktbox,
.frame-grauer-hintergrund.frame-type-text {
	min-height: 250px;
}

.frame-space-before-extra-small {
	margin-top: 15px;
}

.frame-space-before-small {
	margin-top: 30px;
}

.frame-space-before-medium {
	margin-top: 45px;
}

.frame-space-before-large {
	margin-top: 60px;
}

.frame-space-before-extra-large {
	margin-top: 75px;
}

.frame-space-after-extra-small {
	margin-bottom: 15px;
}

.frame-space-after-small {
	margin-bottom: 30px;
}

.frame-space-after-medium {
	margin-bottom: 45px;
}

.frame-space-after-large {
	margin-bottom: 60px;
}

.frame-space-after-extra-large {
	margin-bottom: 75px;
}

@media (max-width: 768px) {
	.shortlinks-top-wrap {
		margin-top: 30px;
	}
}

@media (max-width: 576px) {
	#seitenheader .logo-nav-wrap {
		margin-top: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.logo a img {
		width: auto;
		height: 50px;
	}
}